using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Xml;

namespace DDUtilityApp.WORKFLOW.DATA
{

    public class ViewState
    {

        public Dictionary<string, object> Dictionary { get; set; } = new Dictionary<string, object>();

        public ViewState()
        {
        }

        public ViewState(XmlNode node)
        {

        }

    }

}
